SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001662SiT!billingpublic2011-08-06 14:372011-11-26 18:17
Reporterivan 
Assigned Topaulh 
PriorityhighSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001662: No indication on contract page whether service is per unit or per incident
DescriptionWhen adding service that is per-incident it's not immediately clear what you've actually achieved as the contract page doesn't show anything relating to it.

The page shows a balance and number of units but incidents aren't mentioned at all in relation to service.
Additional InformationAlthough this is a tweak, I think it's actually quite a serious usability issue so I've increased the priority.
TagsNo tags attached.
Attached Filespng file icon sit3.90-billing1.png [^] (32,535 bytes) 2011-08-06 14:37


png file icon sit3.90-billing2.png [^] (20,354 bytes) 2011-08-06 14:38

- Relationships

-  Notes
User avatar (0004151)
Tomse (developer)
2011-08-06 14:48

can confirm this
User avatar (0004343)
paulh (administrator)
2011-11-26 18:17

eba8342 resolves, this is shown on the hover over

- Issue History
Date Modified Username Field Change
2011-08-06 14:37 ivan New Issue
2011-08-06 14:37 ivan File Added: sit3.90-billing1.png
2011-08-06 14:38 ivan File Added: sit3.90-billing2.png
2011-08-06 14:48 Tomse Note Added: 0004151
2011-08-06 14:48 Tomse Assigned To => Tomse
2011-08-06 14:48 Tomse Status new => confirmed
2011-08-06 16:16 Tomse Assigned To Tomse =>
2011-08-06 16:18 ivan Target Version => 3.90beta1
2011-08-19 20:13 paulh Assigned To => paulh
2011-08-19 20:13 paulh Status confirmed => assigned
2011-11-26 18:17 paulh Note Added: 0004343
2011-11-26 18:17 paulh Status assigned => resolved
2011-11-26 18:17 paulh Resolution open => fixed
2011-11-26 18:17 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker